G21-2025-Final Project - Feature #1505

Wiki : Started working on wiki
12/18/2025 02:02 PM - MASUDA Nao

Status: Resolved Start date: 12/18/2025
Priority: Normal Due date: 12/22/2025
Assignee: VALECHA Bharat % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 6.00 hours
Description

Updated wiki

History

#1 - 12/18/2025 02:27 PM - MASUDA Nao
- Due date changed from 12/25/2025 to 12/22/2025
- Start date changed from 12/25/2025 to 12/18/2025

#2 - 12/25/2025 01:27 PM - RAUT Yuvraj Anant

- Status changed from New to Resolved

#3 - 12/25/2025 01:27 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100

#4 - 12/25/2025 03:10 PM - RAUT Yuvraj Anant
- Subject changed from Wiki to Wiki /Started working on wiki

#5 - 12/25/2025 03:13 PM - KAUNG Zin Thu
- Subject changed from Wiki /Started working on wiki to Wiki : Started working on wiki
